/*********************************************************/
/******************** GRID *******************************/
/*********************************************************/

.Product-Item{
	width: 100%;
	margin: 0 0 20px;
	padding: 21px 1px 21px 1px;
	float: left;
	position: relative;
	/* border: 1px solid #ffffff; */
}

/*.Product-Item:hover { 
	border: 2px solid #ffdfce; 
	padding: 20px 0px 20px 0px;	
} */
 

/*** Sash ***/

.Product-Item .Sash {
    right: 0px;
    top: 9px;
    left: auto;
}

.Product-Item .Sash .Text {
    font-size: 0.9375em;
    padding: 1px 6px 0;
    line-height: 23px;
}

.Product-Item .Sash:before{ height: 31px; }
.Product-Item .Sash:after{ height: 31px; }

/*** Image ***/

.Product-Item .Image{
	width: 100%;
	height: 201px;
	text-align: center;
	margin-bottom: 5px;
	position: relative;
	line-height: 197px;
}

.Product-Item .Image img{
	max-width: 100%;
	max-height: 201px;
	vertical-align: middle;
}

@media only screen and (max-width: 587px) {
	.Product-Item .Image{
		height: auto;
	}
	.Product-Item .Image img{
		max-width: 100%;
		max-height: 100%;
	}
}

.Product-Item .Image img:hover{
	opacity: 0.9;
}

/*** Quick View ***/

.Product-Item .Image .Quick-View{
	position: absolute;
	bottom: 15px;
	right: 15px;
	width: 23px;
	height: 17px;
	overflow: hidden;
	padding-left: 20px;
	background-image: url('https://images.esellerpro.com/2131/images/obj/zoom-prod.png');
	background-repeat: no-repeat;
	background-position: 6px 3px;
	background-color: #fff;
	border: 1px solid #171715;
	border-radius: 4px 2px 4px 2px;
	-moz-border-radius: 4px 2px 4px 2px;
	-webkit-border-radius: 4px 2px 4px 2px;
	transition: width .2s linear;  
    -o-transition: width .2s linear;  
    -moz-transition: width .2s linear;  
    -webkit-transition: width .2s linear;
    line-height: 14px;
 
}

.Product-Item:hover .Image .Quick-View{
	width: 86px;
}

.Product-Item .Image .Quick-View span{
	display: none;
	color: #606060;
	font-size: 0.625em;
	font-family: "Ubuntu", Arial, sans-serif;
	white-space: nowrap;
	text-transform: uppercase;
}

.Product-Item:hover .Image .Quick-View span{
	display: block;
}

.Product-Item .Image .Quick-View:hover{
	text-decoration: none;
	background-color: #de6727;
	background-position: 6px -97px;
	border: 1px solid #de6727;
}

.Product-Item .Image .Quick-View:hover span{
	color: #ffffff;
}

@media only screen and (max-width: 1023px) {
	.Product-Item .Image .Quick-View{
		display: none !important;
	}
}

/*** Colours ***/

.Product-Item .Colours {
	height: 22px;
	width: 100%;
	margin: 0 0 5px;
}

.Product-Item .Colours a {
	float: left;
}

.Product-Item .Colours a img {
	width: 22px;
	float: left;
	padding: 1px;
	border: 1px solid #dedede;
	margin: 0 2px 0 0;
}

.Product-Item .Colours a.Selected img,
.Product-Item .Colours a:hover img {
	border: 1px solid #466c96;
}

/*** Description ***/

.Product-Item .Description{
	margin-bottom: 10px;
	height: 60px;
	margin-top: 33px;
}

.Product-Item .Description h3{
	line-height: 15px;

	font-family: Arial, sans-serif;
	font-size: 0.75em;
	margin: 0;
	text-align: center;
	font-weight: bold;
}

.Product-Item .Description h3 a{
	color: #333333;
}

.Product-Item .Description p{
	display: none;
}

/*** Prices ***/

.Product-Item .Prices {
    margin-bottom: 0;
}

.Product-Item .Prices .RRP {
    text-decoration: line-through;
    font-size: 1em;
    color: #222222;
    float: left;
    width: 50%;
    text-align: right;
    line-height: 18px;
    padding-right: 10px;
}

.Product-Item .Prices .RRP.Sale {display: none;}

.Product-Item .Prices .Was {
    text-decoration: line-through;
    font-size: 1em;
    color: #222222;
    float: left;
    width: 50%;
    text-align: right;
    line-height: 18px;
    padding-right: 10px;
}

.Product-Item .Prices .Price {
    display: inline-block;
    width: 100%;
    font-size: 1.125em;
    color: #de6727;
    line-height: 18px;
    text-align: center;
}

.Product-Item .Prices .Price.RRP {
	float: right;
    width: 50%;
    text-align: left;
    font-size: 1.125em;
    color: #de6727;
    line-height: 18px;	
    text-decoration: none;
    padding-left: 10px;
}

.Product-Item .Prices .Price span{
	color: #1b1b1b;
}

.Product-Item .Prices .Price.Sale {
    color: #ef2f16;
    float: right;
    width: 50%;
    display: block;
    text-align: left;
    padding-left: 10px;
}

.Product-Item .Prices .vat {
    text-align: center;
    font-size: 0.875em;
    margin-top: 5px;

}

/*** Buttons ***/

.Product-Item .Buttons{
	clear: both;
	margin-bottom: 5px;
}

.Product > .Product-Item .Buttons .View,
.Product > .Product-Item .Buttons .Buy{
	margin: 0 !important;
}

.Product > .Buttons .Multiple-Quantity,
.Product > .Buttons .Multiple-Checkbox{
	display: none;
}

/*** Links ***/

.Product-Item .Links{
	clear: both;
	font-size: 0.75em;
}

/*********************************************************/
/******************** LIST *******************************/
/*********************************************************/

.Half > .Product-Item{
	padding: 15px 15px 15px 196px;
	border: 1px solid #dedede;
	min-height: 198px;
}

/*** Sash ***/

.Half > .Product-Item .Sash {
    right: auto;
    left: 0px;
}

/*** Image ***/

.Half > .Product-Item .Image{
	position: absolute;
	left: 15px;
	top: 15px;
	width: 166px;
	margin: 0;
}

/*** Colours ***/

.Half > .Product-Item .Colours {
	position: absolute;
	left: 196px;
	bottom: 15px;
	margin: 0;
}

/*** Description ***/

.Half > .Product-Item .Description{
	height: auto;
	margin-bottom: 15px;
}

.Half > .Product-Item .Description h3{
	line-height: auto;
	font-size: 0.875em;
}

/*** Prices ***/

.Half > .Product-Item .Prices{
	height: auto;
	margin-bottom: 10px;
}

.Half > .Product-Item .Prices .RRP{
	line-height: normal;
}

.Half > .Product-Item .Prices .Was{
	line-height: normal;
}

.Half > .Product-Item .Prices .Price{
	line-height: normal;
	text-align: left;
}

/*** Links ***/

.Half > .Product-Item .Links{
	position: absolute;
	right: 15px;
	bottom: 15px;
	line-height: 22px;
}













  
